
body{
    background-color: #001900; 
    padding: 0;
    margin: 0;
}

h1 {
    font-size: 100px;
    color: #ffffff;
    font-family: 'Stalinist One', 'Rubik Glitch', sans-serif;
    font-weight: 400;
    font-style: normal;
    margin: 0;
}

.header {
    background-image: url('Stade_Roland_Garros,_Paris.jpg');
    padding: 150px;
    padding-left: 300px;
    height: 300px;
}

.header2 {
    background-image: url('SOCCER%20BALLS.jpg');
    padding: 150px;
    padding-left: 300px;
    height: 300px;
}

.header3 {
    background-image: url('basketball-balls-sport-play-games-wallpaper-preview.jpg');
    padding: 150px;
    padding-left: 300px;
    height: 300px;
}

.title {
    color: #e1ff3c;
}

.logo {
    display: block;
    height: 50px;
    padding: 0;
}

.imgsmall {
    width: 80px;
    height: 50px;
    padding: 0;
    margin: 0;
}

.right {
    float: right;
    padding: 5px;
    background-color: black;
}

hr {
    color: white;
    padding: 0;
    margin: 0;
}

.line {
    color: white;
    padding-top: 0;
    margin: 0 20px 0 20px;
}

.line2 {
    color: white;
    margin: 10px 20px 60px 20px;
}

p {
    color: #D3D3D3;
    font-size: 18px;
    margin: 0;
    padding-left: 20px;
    margin-right: 20px;
    line-height: 23px;
}

h3 {
    color: #D3D3D3;
    font-size: 22px;
    margin: 0;
    padding-left: 20px;
    margin-right: 20px;
    line-height: 23px;
}

ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    width: 100%;
    border: none;
}

h2 {
    color: #D3D3D3;
    font-size: 30px;
    padding-left: 20px;
}

.navbar {
    position: sticky;
    top: 0;
    padding: 0;
    width: 100%;
    height: 75px;
    background-color: #001900;
    text-align: center;
}

.selected {
    background-color: #001900;
    color: #b3cf17;
}

#gradient {
    background: linear-gradient(150deg, #000000, #001900, #005303, #e1ff3c);
}

li {
    float: left;
}
ul li a {
    display: block;
    color: white;
    text-align: center;
    padding: 6px 20px 8px 20px;
    margin: 14px 20px 9px 9px;
    text-decoration: none;
    font-size: 24px;
    font-family: 'Stalinist One', 'Rubik Glitch', sans-serif;
    font-weight: 400;
    font-style: normal;
}
ul li a:hover {
    background-color: #001900;
    color: #b3cf17;
    transition: color 0.5s ease, background-color 0.5s ease;
}



.flexbox {
    display: flex; /* image and text sit side by side */
    padding: 0;
    background-color: #011100;
    margin-left: 20px;
    margin-right: 20px;
}

.fleximg {
    float: right;
    height: 370px;
    width: 833px;
    object-fit: cover;
}

footer {
    background-color: black;
    padding: 20px 10px 10px 10px;
    margin-top: 50px;
    float: left;
    width: 100%;
}

.navspace {
    display: block;
    width: 100px;
    height: 75px
}

a {
    color: white;
    text-decoration: none;
}

.textlink {
    color: white;
    transition: none
}

.button {
    padding: 7px 50px 7px 30px;
    margin: 10px;
    width: 20px;
    font-size: 20px;
    background-color: #b3cf17;
    color: black;
    transition: none;
    border-radius: 8px;
    float: right;
}

.row {
    display: flex;
}

.column {
    flex: 33.33%;
    padding: 12px;
    margin: 60px;
    background-color: black;
    height: 500px;
    border-radius: 10px;
}

.column2 {
    flex: 50%;
}

.sportsimg {
    width: 400px;
    height: 300px;
    border-radius: 10px;
    background-color: black;
}

.left {
    float: left;
    width: 30%;
    background-color: #002000;
    border: 3px black solid;
    margin: 0 0 10px 50px;
    padding: 10px 0 10px 10px;
    height: 690px;
}

.right {
    float: right;
    width: 60%;
    background-color: #002000;
    border: 3px black solid;
    margin: 0 50px 10px 0;
    padding: 10px 10px 10px 0;
    height: 690px;
}


